Subject: Friendly notification

From: "Cassandra Pace" <[email-masked]>
Date: Sun, 25 Sep 2005 08:30:46 -0600

Dear Home Owner,
After culmination of  the inspection we are enchanted to suggest to you what follows,

Your existant mortgage meets the criteria to get more than a 3.9 lesser cost!

------------------------------------------------------------------
!! ATTAINING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Millions of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this superfluous offer go here.